#stores-table {
	border-collapse: collapse;
	display: none;
	width: 100%;
	border: 1px solid #7E8961;
}

#stores-table tr th {
	padding: 12px 10px;
	height: 24px;
	font: bold 10px Arial,Sans-Serif;
	color: #546038;
	text-align:left;
	text-transform: uppercase;
	background: #e2e7d2;
	border-bottom: 1px solid #7E8961;
}

#stores-table tr td {
	padding: 10px;
	border: 1px solid #e9e9e9;
}
#stores-table tr td img { border:1px solid #ccc; }
#stores-table tr td b {text-transform:uppercase;}

#stores-table tr td.num {
	font-size: 16px;
	border-left: 1px solid #7e8961;
}

#stores-table tr th.distance, #stores-table tr th.num {text-align: center;}
#stores-table tr td.distance, #stores-table tr td.num {
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	text-align: center;
}
#stores-table tr td.distance {border-right: 1px solid #7e8961;}


div.store-small {
	border: 1px solid #CCC;
	padding: 5px;
	width: 200px;
	margin-bottom: 10px;
}

#map {
	width: 556px;
	height: 375px;
	margin: 15px auto;
}

#locationSelect {
	width: 350px;
	visibility: hidden;
}

#stores_loader {
	margin-left: 5px;
	display: none;
}

#store_hours {
	font-weight: bold;
	text-decoration: underline;
	width: 80px; 
	height: 15px;
	display: block;
}

#addressInput {
	width: 350px;
}
